/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for Real Homes.
Author: Inspiry Themes
Author URI: https://www.inspirythemes.com/
Template: realhomes
Version: 1.4.2
*/

@import url("../realhomes/style.css");

#logo {
    margin: 0 auto;
}

.tag-line {
	display: none;
}

#header-top {
    margin-bottom: 20px;
}

article h1 span, article h2 span, article h3 span, article h4 span, article .property-item h4 a span, .property-item h4 article a span, article h5 span, article h6 span {
    color: #1e81ff;
}

#comments {
    display: none;
}

.property-items-container {
	display: none;
}

.property-items {
	padding-bottom: 0;
}

.property-items .narrative {
    padding-bottom: 0;
    padding-top: 28px;
}

.pagination {
    display: none;
}

.widget ul li a:hover {
    color: #1e81ff;
}

a:hover {
    color: #1e81ff;
}


#footer-wrapper {
    background: url("images/background-outer-wrapper3.png") repeat-x scroll center bottom transparent;
    padding-bottom: 245px;
}

.detail .listing-layout {
    display: none;
}

.view-type {
    display: none;
}

.lisitng-grid-layout .main {
    margin-top: 0 !important;
}

.sort-controls {
    display: none;
}


#overview .property-item .price small {
    display: none;
}

.slide-description {
    width: 299px;
}

.real-btn:hover, .btn-blue:hover, .btn-grey:hover, .real-btn.current, .current.btn-blue, .current.btn-grey, .real-btn:focus, .btn-blue:focus, .btn-grey:focus, .real-btn:active, .btn-blue:active, .btn-grey:active {
    background-color: #1e81ff;
}


#filter-by a:focus, #filter-by a.active, #filter-by a:hover {
    background-color: #1e81ff;
    border-color: #1e81ff;
    color: #fff;
    outline: 0 none;
    transition: all 0.3s ease-in-out 0s;
}

h1, h2, h3, h4, h5, h6 {
    color: #1e81ff;
}

.property-item figure figcaption {
    display: none;
}

#overview .property-item .price .status-label {
    display: none;
}

#overview .property-item .price {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#overview .property-item h4.additional-title, #overview .property-item h4 a.additional-title {
    display: none;
}

#overview .property-item ul.additional-details {
    display: none;
}

#overview .property-item .content {
    font-size: 13px;
}

.post-meta a {
    color: #1e81ff;
}

.post-title a:hover, .post-title a a:hover {
    color: #1e81ff;
}

*::-moz-selection {
    background: none repeat scroll 0 0 #1e81ff;
}


.site-branding h1 {
    background-image: url("http://www.networkmarketingtools.co.uk/wp-content/themes/storefront-child/images/logo.png");
}

a {
    color: #1e81ff;
}

a:hover {
	text-decoration: underline;
}

.widget ul li a {
    color: #000000;
}

table td {
    vertical-align: top;
}

table ul {
	margin-bottom:0 !important;
}

.property-item .price, .es-carousel-wrapper ul li .price {
    background-color: #1e81ff !important;
}

#overview .property-item .price span {
    background-color: #1e81ff !important;
}

.page-head p {
    background-color: #1e81ff !important;
}

#footer .social-footer ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
}

#all-properties {
    background: none repeat scroll 0 0 #1e81ff;
    color: #ffffff;
    height: 20px;
    padding: 5px;
    width: 200px;
}

#all-properties a {
    color: #ffffff;
}

#footer .widget ul li a, #footer .widget a, #footer-bottom a {
    color: #1e81ff !important;
}

.fa-lg {
    font-size: 2.333em;
    line-height: 1.75em;
}

#rider ul {
	list-style: inside;
    width: 500px !important;
}
	

#rider ul li {
    width: 500px !important;
}

.es-carousel-wrapper ul li p {
    height: 65px;
}

.facebook a:hover {
    background: none !important;
	text-decoration: none !important;
}

.twitter a:hover {
    background: none !important;
	text-decoration: none !important;
}

.pinterest a:hover {
    background: none !important;
	text-decoration: none !important;
}

.page-id-1626 .inner-wrapper {
	padding: 16px 52px 25px;
	font-size: 16px;
}

@media (max-width: 1199px) {
.page-id-1626 .inner-wrapper {
	padding: 16px 25px 25px;
}

.main-menu ul li a {
    padding: 14px 8px;
}

}

.page-id-1626 .inner-wrapper .hentry p {
	line-height: 22px !important;
}

.alignnone.wp-image-1662.size-full {
	margin-top: 20px !important;
}

.ocean-heights {
    background-color: #1e81ff;
    color: #ffffff;
    float: right;
    font-size: 16px;
    height: 48px;
    margin: 9px 18px 0 0;
    padding: 5px 9px 0 0;
    text-align: right;
    width: 160px;
}

.ocean-heights a {
    color: #ffffff;
}

.ocean-heights a:hover {
	color: #afb4b5;
	text-decoration: none;
}

@media (max-width: 768px) {
.ocean-heights {
    background-color: #1e81ff;
    color: #ffffff;
    float: right;
    font-size: 12px;
    height: 48px;
    margin: 24px 0px 0 0;
    padding: 5px 9px 0 0;
    text-align: right;
    width: 128px;
}
}

@media (max-width: 439px) {
.ocean-heights {
	display: none;
}
}

.main-menu {
    margin-top: 0px !important;
}

#logo img {
	margin-bottom: 20px;
}

.attachment-post-featured-image.size-post-featured-image.wp-post-image {
    padding-bottom: 20px;
}

.blog .attachment-post-featured-image.size-post-featured-image.wp-post-image {
    padding-bottom: 0;
}

.single-post .attachment-post-featured-image.size-post-featured-image.wp-post-image {
    padding-bottom: 0;
}

.post-1793 .post-title {
    display: none;
}

.post-1793 hr {
    border-width: 0;
}

.post-1793 h1 {
    color: #7be393;
}
#redirect-link{
    color: #fff !important;
    background-color: #1e81ff;
    padding: 7px 11px 7px 11px;
    text-decoration: none;
    
}
#redirect-link:hover{
background-color:#003f90 !important;
transition: 0.3s;
}

.page-id-44 .narrative h3{
margin-bottom: 15px !important;
}

.page-id-44 .es-carousel{
margin-top: 10px !important;
}